Bug 72872 - Tools|options visual effect
Tools|options visual effect
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Options&Settings
5.x
All All
: P3 (vote)
: 6.x
Assigned To: rmatous
issues@platform
: PLATFORM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-21 09:14 UTC by ikar
Modified: 2008-12-22 11:42 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ikar 2006-02-21 09:14:18 UTC
In a small application, developed on top of platform (CDC toolbar), there is a
strange visual effect.
When trying to open Tools|Options dialog, 5 icons appear on the left bar (such
as "Editor", "colors"..) but in 1 second they disappear and the expected icon
"Advanced" appears.
It was ok in 5.0 betas
Comment 1 Martin Krauskopf 2006-03-29 16:53:44 UTC
BTW if unsure which component to use, always use 'ide' and it will get reassigned.
Comment 2 Antonin Nebuzelsky 2006-04-11 13:11:15 UTC
Not a P1.
Comment 3 rmatous 2006-06-14 13:24:52 UTC
Probably solution of performance problem during initialization when categories
are not loaded yet and fakes are present for a while.
Comment 4 rmatous 2007-06-29 16:33:42 UTC
Fixed in 6.0 frame.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo